body {
    margin: 0;
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.header {
    display: flex;
    align-items: center;
    padding: 15px 20px;
    background-color: #eeeeee;
    border-bottom: 1px solid #ccc;
}
.header-left {
  flex: 1;
}
.titulo {
  margin: 0;
  font-size: 30px;
  color: #777777;
  text-align: center;
  width: 100%;
}

.footer {
    text-align: center;
    padding: 10px;
    background-color: #f2f2f2;
    border-top: 1px solid #ccc;
}
.contenido {
    flex: 1;
    padding: 20px;
    text-align: center;
}
/*****************************************/
/*****************************************/
/*****************************************/

.link a {
    color: #04aa6d;
    text-decoration: none;
}
.link a:hover {
    color: #04aa6d;
    text-decoration: underline;
}
.link a:visited { color: #04aa6d; }
.link a:active { color: #04aa6d; }
